/* CSS for Login and Sign Up Forms */
body {
  font-family: Arial, sans-serif;
  background-color: #f2f2f2;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.container {
  text-align: center;
}

.login-box,
.signup-box {
  width: 300px;
  background-color: #f2f2f2;
  padding: 20px;
  border: 1px solid #ccc;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
  display: inline-block;
}

.login-box h1,
.signup-box h1 {
  text-align: center;
  font-size: 24px;
  margin-bottom: 20px;
}

.login-box label,
.signup-box label {
  font-weight: bold;
}

.login-box input[type="email"],
.login-box input[type="password"],
.signup-box input[type="text"],
.signup-box input[type="email"],
.signup-box input[type="password"] {
  width: 100%;
  padding: 10px;
  margin-bottom: 20px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.login-box input[type="email"],
.login-box input[type="password"],
.signup-box input[type="text"],
.signup-box input[type="email"],
.signup-box input[type="password"] {
  height: 25px;
  width: 250px;
}

.login-box input[type="button"],
.signup-box input[type="button"] {
  width: 100%;
  padding: 10px;
  background-color: #888;
  color: #fff;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.login-box input[type="button"]:hover,
.signup-box input[type="button"]:hover {
  background-color: #666;
}

.para-2 {
  text-align: center;
}

.para-2 a {
  color: #888;
}
